## radeon-profile 20200824~siduction.1

=== debian/changelog ===
radeon-profile (20200824~siduction.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for debian

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 Jan 2024 21:30:39 +0100

radeon-profile (20200824~ubuntu22.10.1) kinetic; urgency=low

  * Auto build.

 -- gogo <trebelnik2@gmail.com>  Mon, 01 Aug 2022 07:13:19 +0000

radeon-profile (0.2.8) bionic; urgency=emergency

  *  Fix build 
  
 -- Goran Vidovic (gogo) <trebelnik2@gmail.com>  Fri, 6 Dec 2019 16:20:05 +0100

radeon-profile (0.2.4) bionic; urgency=emergency

  * Change default config location to ~/.config.
  * Update croatian translation
  * Merge branch 'rp-dev'
  * Added license

 -- Goran Vidovic (gogo) <trebelnik2@gmail.com>  Sun, 28 Oct 2018 22:37:05 +0100

radeon-profile (0.2.4~bionic) bionic; urgency=emergency

  * Update croatian translation

 -- Goran Vidovic (gogo) <trebelnik2@gmail.com>  Thu, 30 Aug 2018 19:53:05 +0200

radeon-profile (0.2.3~bionic) bionic; urgency=emergency

  * New release

 -- Goran Vidovic (gogo) <trebelnik2@gmail.com>  Wen, 29 Aug 2018 16:10:05 +0200

radeon-profile (0.2.2~bionic) bionic; urgency=emergency

  * Initial release

 -- Goran Vidovic (gogo) <trebelnik2@gmail.com>  Thu, 7 Jun 2018 20:02:05 +0100

radeon-profile (0.2.1~artful) artful; urgency=emergency

  * New release

 -- Goran Vidovic (gogo) <trebelnik2@gmail.com>  Sun, 23 Jul 2017 19:18:05 +0100

radeon-profile (0.1.17~zesty) zesty; urgency=emergency

  * Fix libdrm-dev dependencie

 -- Goran Vidovic (gogo) <trebelnik2@gmail.com>  Thu, 26 Jan 2017 00:10:05 +0100

radeon-profile (0.1.16~trusty) trusty; urgency=emergency

  * Add libdrm-dev dependencie

 -- Goran Vidovic (gogo) <trebelnik2@gmail.com>  Fri, 15 Jan 2017 23:40:05 +0100

radeon-profile (0.1.15~zesty) zesty; urgency=emergency

  * Add ioctl functions

 -- Goran Vidovic (gogo) <trebelnik2@gmail.com>  Fri, 15 Jan 2017 23:16:05 +0100

radeon-profile (0.1.11~trusty) trusty; urgency=emergency

  * Some fixes

 -- Goran Vidovic (gogo) <trebelnik2@gmail.com>  Sat, 28 Jun 2016 17:07:05 +0100

radeon-profile (0.1.9~trusty) trusty; urgency=emergency

  * Initial release

 -- Goran Vidovic (gogo) <trebelnik2@gmail.com>  Sat, 28 May 2016 21:54:05 +0100
